html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
	font-size: 12px;
}
h1 {
	font-size:1.65em;
}
h2 {
	font-size:1.32em;
}
div#bdy {
	line-height: 16px;
}
a, a:
a, a:link, a:hover{font-size:12px}
/* AdviceCenter */
#hrMenuList li.hr-menu a.main-menu {
	*padding:15px 18px 6px 0 !important;
}
h2.blue-lnk a span,
h3.blue-lnk a span {background-position:right 0;}

/* Update Profile */
.upProTitle h2
{
	font-size: 21px;
}
#upProBody .lblReq, #upProBody .reqSmb, #upProBody .lblTxt, #upProBody .reqSmbPws, #upProBody .lblPwsTxt, #chgPwsBody .lblTxt
{
	line-height: 21px;
}

/* My Account Info */
#viewAccContainer h2
{
	font-size: 21px;
}

/* Change Password */
#changePasswordMain h2
{
	font-size: 21px;
}
/*.btn-sml-buynow input{line-height:24px;}  BZ 805621 */
.buynow-btn input{line-height:28px;}
#regContainer div.elementContainer.optins label {font-size:11px;}

/* Product Comparison */
a.smlarwblue-b, .pagehead a.print-icon, .expcntr a.explnk, .colcntr a.collnk, .pctab tbody th a:link { font-size: 12px; }
a.explnk:link, a.explnk:visited, a.explnk:hover, a.explnk:active, a.collnk:link, a.collnk:visited, a.collnk:hover, a.collnk:active{font-size:12px}
.btncntr span.btn-sml-buynow { padding-top: 4px; *padding-top: 0; }
.btncntr span.btn-sml-buynow input { letter-spacing: 0; line-height: 16px; }
span.BonusDownload {
	background-position:-1px left;
}
span.BonusDownload strong {
	display:inline-block;
	padding-top:1px;
	_padding-top:0px;
	font-size:11px;
}
h2.red-arw-lnk a span,
h4.red-arw-lnk a span {
	background-position:right 3px;
}
h2.red-arw-lnk a:hover span,
h4.red-arw-lnk a:hover span {
	background-position:right -50px;border:red 1px solid;
}
a.lnkarwblue:link, 
a.lnkarwblue:visited, 
a.lnkarwblue:active {
	background-position:0 -241px;
	*background-position:0 -242px;
}
a.lnkarwblue:hover {
	background-position:0 -288px;
	*background-position:0 -289px;
}
a.up:link,
a.up:visited,
a.up:active {
	*background-position:right -606px;
}
a.up:hover {
	*background: url('https://secureimages.mcafee.com/legacy/adviceCenter/arrowset.gif') no-repeat right -877px !important;
	_background: url('https://secureimages.mcafee.com/legacy/adviceCenter/arrowset.gif') no-repeat right -876px !important;
}

/* Upgrade Center */
.pcTab .btnCntr input.buynow-btn {line-height:18px;_line-height:12px;}

/* Buttons */
.btnTealGrdt span{*padding-top:6px;*height:19px}
.protectProdInfo .btnRedGrdt span{*padding-top:7px;*height:19px}
.morePcsPopUp .btnGrayGrdt span, 
.morePcsPopUp .btnRedGrdt span{*padding-top:7px;*height:19px}
.benefit-blist #pcTblBdy li li{line-height:18px;}

/* contextual popup*/
.contextualPopup h1{font-weight:bold;}
.contextualPopup .btnBlueGrdt span{padding-top:6px;*padding-top:8px;}
.contextualPopup table.supportInfo h3{font-size:1.1em;}
tbody#pcTblBdy th.CollapseIcon a, tbody#pcTblBdy th.ExpandIcon a{font-size:0.9em !important;word-wrap: break-word;}
.benefit #proddesc3 .tab-note{margin-top:0}

#bdy .innerFeaBen h2{font-weight:bold}
.eppformCred button.btnRedGrdt, 
#ecardform button.btnBlueGrdt,
#eCardReceiptform button.btnBlueGrdt {font-size:13px}
.eppformCred button.btnRedGrdt span, 
#ecardform button.btnBlueGrdt span, 
#eCardReceiptform button.btnBlueGrdt span{line-height:17px;*line-height:18px}
.pp-272 .awards{*padding-bottom:30px}

.burgundyBtn input{padding-bottom:2px}
/* saf3+, chrome1+ */
@media screen and (-webkit-min-device-pixel-ratio:0) {.burgundyBtn input{padding-bottom:0}}
*|html[xmlns*=""] span.burgundyBtn input{padding-bottom:0}

/* 2011 ecard Enhancement*/
#eCardReceiptform .crvsetbdr4x4.overUseMsg h3,
#eCardReceiptform.overUse .crvsetbdr4x4.overUseMsg h4 {line-height:20px;}
#ecardform .content h3{font-size:1.4em;line-height:22px;}

/* Privacy Feedback */
.frmCntrPFF .errorMessage{font-size:12px;line-height:16px}
.frmCntrPFF .emailNote{font-size:12px}
.frmCntrPFF .btnBlueGrdt span, .frmCntrPFF .btnGrayGrdt span{*padding-top:7px;*height:23px;font-size:15px}

div.ambPopup.progress .cntWpr h2{padding-top:5px;}

/*Downloads page alignment*/
.btn-sml-buynow input {padding-top:0px; padding-bottom:5px;}
.btn-sml-blue input {padding-top:0px; padding-bottom:5px;}

.even .buttonsWrap span.btn-sml-buynow input, .even .buttonsWrap span.btn-sml-blue input {line-height:24px;} /* fix for defect id: 547409 */
.odd .buttonsWrap span.btn-sml-buynow input, .odd .buttonsWrap span.btn-sml-blue input {line-height:24px;} /* fix for defect id: 547409 */

.mpop h4{line-height:20px}
.accordion tr td.flexTdLast{width:12%}

/*Account Extension*/
.mpop .mpopBody td{font-size:13px;line-height:17px}

#forgotpwd #popupBody span.btnMfeBlue input{font-size:1.2em !important;} /* fix for bug:#757561*/

/*MAA 2.0 Subscription page*/
.maa2 .psTab li{font-size:1.1em;}
.maa2 .psTab a,.maa2 .psTab a:hover,.maa2 .psTab a:active,.maa2 .psTab a:visited{text-decoration:underline;font-size:1.1em;}
.maa2 .dbGrid a,.maa2 .dbGrid a:hover,.maa2 .dbGrid a:active{font-size:1.1em;}

/*BZ-846328*/
.mpop .addDevice .pcMacEmailTxtWidth .errorIcon{right:3.8em;}

/*Retail-to-direct bug fix 1009246 */
#ecardResp h2 label{font-size:1em;}

/*Keycard Page*/
.keycardContent h2{font-size:1.417em;margin-bottom:8px}
.keycardContent p{font-size:1em;line-height:1.4}
.keycardContent .moreOptions{font-size:1em}
.keycardOS{font-size:0.833em}
.noOsSuppported .msgDownload{font-size:1em}
.ProdSubContent .iconMcafee{top:-5px}

/* OneClickTrial.aspx */
.soMuchProtection span {font-size:1em;}

/*MLS 3.5*/
.appDashboard .deviceDesc h3{line-height:1.2}
.appDashboard .deviceDesc p{line-height:1.3}
.appDashboard .widgetStatus{line-height:1.4}

/* mergeSubscription*/
.mergeSubscription h2{line-height:1.1}
.mergeSubscription p {line-height:1.5}
.mergeSubscription .subscription-step-connect{top: 32px;}
.mergeSubscription .steps h5 {line-height:1.5}

